.component-hero-banner {
}
.component-hero-banner__top {
	display: grid;
	gap: 1rem;
	grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
	align-items: end;
}
.component-hero-banner__left {
}

.component-hero-banner__title {
}

.component-hero-banner__subtitle {
}

.component-hero-banner__right {
}

.component-hero-banner__description {
	margin-bottom: 1rem;
}

.component-hero-banner__ctas {
	display: flex;
	gap: 1.5rem 2.5rem;
	flex-wrap: wrap;
}
.component-hero-banner__cta {
	display: flex;
	align-items: center;
	gap: 0.25rem;
}
.component-hero-banner__cta .component-link__icon {
	flex-shrink: 0;
	width: 1.375rem;
	height: 1.375rem;
	fill: currentColor;
}
.component-hero-banner__features {
	font-size: 0.875rem;
	font-weight: 500;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 3rem;
	margin-bottom: -0.5rem;
	display: flex;
	gap: 1rem 2rem;
	justify-content: space-between;
	flex-wrap: wrap;
}
.component-hero-banner__feature {
	display: flex;
	align-items: center;
	gap: 0.75rem;
}
.component-hero-banner__feature__icon {
	flex-shrink: 0;
	width: 1.125rem;
	height: 1.125rem;
	fill: var(--color-link);
}
.component-hero-banner__img-wrapper {
	position: relative;
	height: 50vh;
	margin-top: 2rem;
}
.component-hero-banner__img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.component-hero-banner__zoteiq {
	position: absolute;
	bottom: 1rem;
	left: 1rem;
	right: 1rem;
	z-index: 1;
}
